#
#       Makefile for gtool3-dcl5/doc/reference
#

include ../../Mkinclude

all: gtool.ps

gtool.ps: gtool.dvi
	$(RM) gtool.ps
	$(DVI2JPS) gtool.dvi > gtool.ps

gtool.dvi: gtool.tex
	$(JLATEX) gtool.tex
	makeindex gtool.idx
	$(JLATEX) gtool.tex

clean: clean.local clean.dir

clean.all: clean.local clean.dir

clean.local:
	$(RM) *~ *.aux *.dvi *.idx *.log *.toc *.ps

clean.dir:
	$(RM) */*~ */*.aux
	

